org.apache.ivy.util

## Interface CopyProgressListener

All Known Implementing Classes:
  RepositoryCopyProgressListener

    public interface CopyProgressListener

Listen to copy progression

### Method Summary

Methods
`void` `end(CopyProgressEvent evt)`
`void` `progress(CopyProgressEvent evt)`
`void` `start(CopyProgressEvent evt)`

### Method Detail

#### start

    void start(CopyProgressEvent evt)

#### progress

    void progress(CopyProgressEvent evt)

#### end

    void end(CopyProgressEvent evt)